tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Bug in lang/perl5 reported through update of www/p5-Catalyst-Devel


during my update of www/p5-Catalyst-Devel I got a hint, that there is a bug
in perl-5.10.0. Currently I decided to skip the test for perl-5.10 "Unknown
error bug", because Catalyst::Devel-1.10 is broken by that, too.

Is it recommended to add the fix from The diff could be
reviewed at

Best regards,

Home | Main Index | Thread Index | Old Index